/*
 * Copyright (C) 2009 GeoNetwork
 *
 * This file is part of GeoNetwork
 *
 * GeoNetwork is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * GeoNetwork is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with GeoNetwork.  If not, see <http://www.gnu.org/licenses/>.
 */
Ext.namespace('GeoNetwork', 'GeoNetwork.Lang');

GeoNetwork.Lang.pl = {
	'previousPage': 'Przejdź do poprzedniej strony',
	'nextPage': 'Przejdź do następnej strony',
	'upInPage': 'Przewiń w górę w wynikach',
	'downInPage': 'Przewiń w dół w wynikach',
	'example': "Przykład:",
    'noInfo': 'Brak informacji',
    'helper': "Sugestia:",
    'toggleLayerManager': 'Wyświetl menagera warstw',
    'tagName': 'Nazwa elementu:',
    'enableTooltip': 'Włącz podpowiedzi, aby uzyskać więcej informacji.',
    'connectIssue': "Problem z połączeniem do katalogu",
    'connectIssueMsg': "Błąd 404. Nie można połączyć się z URL katalogu ",
    'featureInfoTooltipTitle': "Informacje o obiekcie",
    'featureInfoTooltipText': "Kliknij w oknie mapy, aby uzyskać informacje o obiektach z wszystkich widocznych warstw.",
    'zoomToMaxExtentTooltipTitle': "Pełny zasięg",
    'zoomToMaxExtentTooltipText': "Użyj tego przycisku, aby wyświetlić pełny zasięg.",
    'zoominTooltipTitle': "Zbliż",
    'zoominTooltipText': "Kliknij na mapie lub narysuj prostokąt, aby zbliżyć.",
    'zoomoutTooltipTitle': "Oddal",
    'zoomoutTooltipText': "Kliknij na mapie lub narysuj prostokąt, aby oddalić.",
    'dragTooltipTitle': "Przesuń",
    'dragTooltipText': "Wciśnij lewy przycisk myszy, aby przesunąc mapę.",
    'previousTooltipTitle': "Poprzedni zakres mapy",
    'previosTooltipText': "Kliknij ten przycisk, aby przejść do poprzedniego zakresu mapy",
    'nextTooltipTitle': "Następny zakres mapy",
    'nextTooltipText': "Kliknij ten przycisk, aby przejść do następnego zakresu mapy",
    'featureInfoTitle': "Informacje o obiekcie",
    'layerManagerTabTitle': "Manager warstw",
    'legendTabTitle': "Legenda",
    'scaleTitle': "Skala",
    'xTitle': "X",
    'yTitle': "Y",
    'projectionTitle': "Odwzorowanie",
    'FeatureInfoNotQueryable': "Brak warstw z informacjami o obiektach",
    'WMSBrowserTab1': "Wybierz",
    'WMSBrowserTab3': "Zdalny",
    'WMSBrowserPreviewTitle': "Podgląd",
    'WMSBrowserAddButton': "Dodaj",
    'WMSBrowserDuplicateMsg': "Warstwa jest już na mapie",
    'WMSBrowserPreviewWaitMsg': "Pobieranie miniaturki",
    'WMSBrowserConnectButton': "Połącz",
    'WMSBrowserConnectError': "Wystąpił problem podczas łączenia z usługą WMS. Sprawdź URL.",
    'infoTitle': "Informacje",
    'mf.print.mapTitle': "Tytuł",
    'mf.print.comment': "Komentarz",
    'mf.print.dpi': "Rozdzielczość",
    'mf.print.scale': "Skala",
    'mf.print.rotation': "Kąt",
    'mf.print.resetPos': "Resetuj",
    'mf.print.print': "Drukuj",
    'mf.print.generatingPDF': "Generowanie PDF",
    'mf.print.unableToPrint': "Drukowanie nie powiodło się, spróbuj ponownie później",
    'mf.error': "Błąd",
    'selectExtentTooltipTitle': "Wskaż zakres",
    'selectExtentTooltipText': "Wskaż zakres dla wyszukiwania",
    'clearExtentTooltipTitle': "Usuń zakres",
    'clearExtentTooltipText': "Usuń zakres (np. brak warunków wyszukiwania przestrzennego)",
    'printTooltipTitle': "Drukuj",
    'printTooltipText': "Drukuj widoczną mapę",
    'savewmcTooltipTitle': "Zapisz widok mapy",
    'savewmcTooltipText': "Zapisuje aktualny widok mapy",
    'saveWMCFile.windowTitle': "Zapisz widok mapy",
    'saveWMCFile.errorSaveWMC': "Nie udało się zapisać mapy",
    'loadwmcTooltipTitle': "Wczytaj widok mapy",
    'loadwmcTooltipText': "Wczytuje widok mapy",
    'selectWMCFile.windowTitle': "Wczytaj widok mapy",
    'selectWMCFile': "Wskaż plik widoku mapy",
    'selectWMCFile.waitLoadingWMC': "Wczytywanie widoku mapy",
    'selectWMCFile.loadButtonText': "Wczytaj",
    'selectWMCFile.mergeButtonText': "Połącz",
    'selectWMCFile.errorLoadingWMC': "Nie udało się wczytać widoku mapy",
    'opacityButtonText': "Przezroczystość",
    'opacityWindowTitle': "Przezroczystość",
    'metadataButtonText': "Metadane",
    'removeButtonText': "Usuń",
    'addWMSButtonText': "Dodaj WMS",
    'addWMSWindowTitle': "Dodaj warstwę z WMS",
    'layerInfoPanel.windowTitle': "Informacje o warstwie",
    'layerInfoPanel.titleField': "Tytuł",
    'layerInfoPanel.descriptionField': "Opis",
    'layerInfoPanel.queryableField': "Przeszukiwalna",
    'layerList': "Lista warstw",
    'baseLayerList': "Warstwy podstawowe",
	'overlaysList': "Warstwy tematyczne",
    'metadataResults.buttonText': "Wyniki wyszukiwania",
    'metadataResults.tooltipTitle': "Wyniki wyszukiwania",
    'metadataResults.tooltipText': "Przejdź do strony wyników wyszukiwania",
    'metadataResults.alertTitle': "Wyniki wyszukiwania",
    'metadataResults.alertText': "Brak wyników do wyświewtlenia",
    'featureInfoWindow.windowTitle': "Informacje o obiekcie",
    'mf.information': 'Drukuj',
    'mf.print.pdfReady': 'PDF gotowy',
    'loadLayer.loadingMessage': "Ładowanie warstwy",
    'loadLayer.error.title': "Wczytaj warstwę",
    'loadLayer.error.message': "Nie udało się wczytać warstwy",
    'disclaimer.windowTitle': "Oświadczenie",
    'disclaimer.loading': "Wczytywanie...",
    'disclaimer.buttonClose': "Zamknij",
    'gazetteerAddressField1Label': "Kod potowy",
    'gazetteerAddressField2Label': "Ulica",
    'gazetteerAddressField3Label': "Miejsce",
    'gazetteerAddressField4Label': "'Miasto'",
    'gazetteerAddressField5Label': "Numer budynku",
    'searchOptionButton': "Szukaj",
    'resetSearchForm': "Wyczyśc formularz wyszukiwania.",
    'GazetteerWindowTitle': "Znajdź adres",
    'searchResults': "Wyniki wyszukiwania",
    'errorTitle': "Błąd",
    'SearchOptionLoadFailureMsg': "Brak wyników. \n Usługa może nie być dostępna. \n",
    'gazetteerTooltipTitle': "Wyszukiwanie na podstawie adresu",
    'gazetteerTooltipText': "Wyszukiwanie położeniana podstaie kodu pocztowego, ulicy, miasta lub miejsca",
    'SearchOptionNoResults': "Nie znaleziono wyników",
    'zoomlayerTooltipTitle': "Zbliż do zasięgu warstwy",
    'zoomlayerTooltipText': "Uzyj tego przycisku, aby wyświetlić pełny zakres warstwy.",
    'zoomlayer.selectLayerTitle': "Zbliż do warstwy",
    'zoomlayer.selectLayerText': "NNie wybrano żadnej warstwy",
    'layerStylesWindowTitle': "Style",
    'layerStylesPreviewTitle': "Podgląd legendy",
    'selectStyleButton': "Wybierz styl",
    'WMSTimeWindowTitle': "Czas WMS",
    'WMSTimePositionTitle': "Wybierz położenie czasowe",
    'WMSTimeMovieTitle': "Pokaż animację",
    'wmsTimeUpdateButtonText': "Zastosuj",
    'WMSTimeAnimationCheckbox': "Odtwórz w pętli film obejmujący ostatnie $ {kroki}",
    'fullTextSearch': "Wyszukiwanie w całym tekście",
    'keyword': "Słowo kluczowe",
    'org': "Organizacja",
    'mapTypes': "Typ mapy",
    'rsIdentifier': "Identyfikator zasobu",
    'inspireSearchOptions': 'Kryteria INSPIRE',
    'inspireannex': 'Aneks INSPIRE',
    'inspirerelated': 'Powiązane z INSPIRE',
    'inspirerelatedtt': 'Zbiór danych zawierający raport zgodności',
    'inspiretheme': 'Temat danych INSPIRE',
    'inspireClassificationDataServices': 'Klasyfikacja ułsug danych INSPIRE',
    'serviceType': 'Typ usługi',
    'serviceType_discovery': 'Usługa wyszukiwania (discovery)',
    'serviceType_view': 'Usługa wyświetlania (view)',
    'serviceType_transformation': ' Usługa transformacji (transformation)',
    'serviceType_invoke': 'Usługa uruchamiania usług (invoke)',
    'serviceType_other': 'Inna usługa (other)',
    'similarity': 'Precyzja wyszukiwania',
    'wkt': 'Geometria WKT',
    'simpleViewMode': 'Widok podstawowy',
    'spatialSearch': 'Kryteria przestrzenne',
    'mdChangeDate': 'Data modyfikacji metadanych',
    'tempExtent': 'Zakres czasowy',
    'hitsPerPage': 'Liczba wyników na stronie',
    'sortBy': 'Sortuj wg',
    'relevance': 'Trafność',
    'options': 'Opcje',
    'title': 'Tytuł',
    'changeDate': 'Data modyfikacji',
    'rating': 'Ocena',
    'popularity': 'Popularność',
    'scaleDesc': 'Skala (malejąco)',
    'scaleAsc': 'Skala (rosnąco)',
    'abstract': 'Streszczenie',
    'catalogue': 'Katalog',
    'group': 'Grupa',
    'chooseGroup': 'Wybierz grupę',
    'md': 'Metadane',
    'tpl': 'Wzorzec',
    'category': 'Kategoria',
    'advTextSearch': 'Opcje zaawansowanego wyszukiwania',
    'eitherWords': 'Jedno ze słów',
    'exactPhrase': 'Dokładne fraza',
    'allWords': 'Wszystkie słowa',
    'withoutWords': 'Bez tych słów',
    'precise': 'Precyzyjne',
    'imprecise': 'Nieprecyzyjne',
    'relationType': 'Typ relacji',
    'within': 'wewnątrz',
    'touches': 'dotyka',
    'crosses': 'przecina',
    'fullyOutsideOf': 'całkowicie poza',
    'encloses': 'zawiera',
    'overlaps': 'nakłada się',
    'intersection': 'przecięcie',
    'nearYou': 'Blisko Ciebie',
    'from': 'od',
    'to': 'do',
    'scaleNominator': '1:',
    'scale': 'Skala',
    'digital': 'Cyfrowy',
    'hardCopy': 'Twarda kopia',
    'download': 'Pobierz',
    'downloadable': 'Pobieralny',
    'interactive': 'Interaktywny',
    'resourceType': 'Typ zasobu',
    'dataset': 'Zbiór danych',
    'series': 'Seria',
    'service': 'Usługa',
    'spatialRepType': 'Reprezentacja przestrzenna',
    'video': 'Wideo',
    'vector': 'Wektor',
    'textTable': 'tekst, tabela',
    'tin': 'Tin',
    'stereoModel': 'Model stereo',
    'grid': 'Raster',
    'kind': 'Rodzaj',
    'enterGetCapURL': 'Wprowadź URL GetCapabilities aby zarejestrować nową usługę.',
    'edit': 'Edycja',
    'duplicate': 'Powiel',
    'delete': 'Usuń',
    'createChild': 'Utwórz dziecko',
    'privileges': 'Uprawnienia',
'privilegesTT': 'Zarządzaj uprawnieniami dla Internetu i grup w katalogu.',
    'categories': 'Kategorie',
    'otherActions': 'Inne akcje',
	'permalinkInfo': 'Wklej link do e-maila lub komunikatora',
    'view': 'Wyświetl',
    'zoomTo': 'Zbliż do',
    'saveXml': 'Zapisz jako XML',
    'exportCsv': 'Export (CSV)',
    'exportZip': 'Export (ZIP)',
    'printSel': 'Export (PDF)',
    'printTT': 'Drukuj. Otwórz nową strone wydruku.',
    'newOwner': 'Nowy właściciel',
    'updateCategories': 'Aktualizuj kategorię',
    'updatePrivileges': 'Aktualizuj uprawnienia',
    'noneSelected': 'Nic nie wybrano',
    'none': 'Żadne',
    'all': 'Wszystkie',
    'allInPage': 'Wszystkie na stronie',
    'select': 'Wybierz ',
    'username': 'Nazwa użytkownika',
    'password': 'Hasło',
    'login': 'Logowanie',
    'logout': 'Wylogowanie',
    'administration': 'Administracja',
    'validationReport': 'Raport walidacji',
	'setStatus': 'Status metadanych',
    'status': 'Status',
    'updateStatus': 'Zaktualizuj status',
    'updateVersion': 'Aktywuj wersjonowanie',
    'statusTT': 'Zmień status rekordu, zgodnie z jego fazą cyklu życia',
    'setVersioning': 'Wersjonowanie metadanych',
    'versioning': 'Rozpocznij wersjonowanie',
    'versioningTT': 'Uruchomienie wersjonowania pliku spowoduje zapis wszystkich zmian w pliku w repozytorium SVN',
    'items': 'Elementy',
    'item': 'Element',
    'thumbnails': 'Miniaturki',
    'noimages': 'Brak obrazów do wyświetlenia',
    'add': 'Dodaj',
    'small': 'Mały',
    'large': 'Duży',
    'selectImage': 'Wskaż obraz',
    'selectFile': 'Wskaż plik',
    'image': 'Obraz',
    'uploading': 'Wysyłanie ...',
    'upload': 'Wyślij',
    'success': 'Powodzenie',
    'failure': 'Porażka',
    'error': 'Błąd',
    'save': 'Zapisz',
    'reset': 'Resetuj',
    'fileProcessedMsg': 'Przetwarzanie pliku ${res} na serwerze',
    'suggestion': 'Sugestia',
    'logoSelect': 'Sybierz logo',
    'relatedResources': 'Powiązanie zasoby',
    'createLink': 'Utrzóż łącza ...',
    'featureCat': 'Katalog obiektów',
    'serviceMd': 'Metadane usługi',
    'datasetMd': 'Metadane zbioru danych',
    'parentMd': 'Metadane rodzica',
    'updateChildren': 'Aktualizuj dzieci',
    'records': 'Rekordy',
    'record': 'Rekord',
    'help': 'Pomoc',
    'publishError': 'Publikacja nieudana.',
    'outOfMemoryError': 'Brak pamięci.',
    'publishErrorCode': 'Kod błedu:',
    'saveAndCheck': 'Zapisz i sprawdź',
    'saveAndClose': 'Zapisz i zamknij',
    'cancel': 'Anuluj',
    'layout': 'Rozmieszczenie',
    'collapseAll': 'Zwiń wszystkie sekcje',
    'editAttributes': 'Zarządzaj atrybutani',
    'chooseAType': 'Wybierz typ',
    'chooseAView': 'Wybierz widok',
    'viewMode': 'Tryb widoku',
    'errorAndStatusMsg': 'Błąd. Status: ${status}, tekst: ${text}. Spróbuj ponownie.',
    'mdEditor': 'Edytor metadanych',
    'minorEditTT': 'Nie aktualizuj stempla czasowego podczas zapisu',
    'editing': 'Edycja ${title} (${uuid})',
    'GetCapabilitiesDocumentError': "Błąd ładowania dokumentu GetCapabilities usługi z URL: ",
    'maxResults': "Ilość wyników",
    'mdTitle': "Tytuł metadanych",
    'keywords': "Słowa kluczowe",
    'createRelation': "Dodaj relację",
    'createIfNotExistButton': "Create a new metadata recordUtwórz nowy plik metadanych",
    'getCapabilitiesLayer': "GetCapabilities warstwy",
    'layerName': "Nazwa warstwy",
    'searching': "Wyszukiwanie ...",
    'perThesaurus': " tezaurus",
    'anyThesaurus': "Dowolny tezaurus",
    'selectedKeywords': "Wybierz słowa kluczowe",
    'foundKeywords': "Dostępne słowa kluczowe",
    'clear': "Wyczyść",
    'publish': "Publikuj",
    'publishTooltip': "Publikuj zbiór na zdalnej usłudze. Jeśli zbiór został już opublikowany, zostanie zaktualizowany.",
    'publishSuccess': "Publikacja zakończona powodzeniem.",
    'publishLayerAdded': " Warstwa dodana do podglądu.",
    'unpublish': "Cofnij publikację",
    'unpublishTooltip': "Usuń zbiór ze zdalnej usługi.",
    'unpublishSuccess': "Cofnięcie publikacji zakończone powodzeniem.",
    'unpublishError': "Cofnięcie publikacji nieudane. ",
    'check': "Sprawdź",
    'errorDatasetNotFound': "Zbiór danych nie został znaleziony.",
    'datasetFound': "Odnaleziono zbiór danych i dodano do podglądu.",
    'checkFailure': "Nieudana kontrola zbioru w zdalnej usłudze.",
    'addOnlineSourceTitle': "Powiąż metadane usługi",
    'addOnlineSource': 'Dodaj łącza',
    'addOnlineSourceTT': 'Dodaj sekcję źródła w bieżącym rekordzie metadanych wskazując na usługę WMS/WFS/WCS services..',
    'statusInformation': "Informacje o statusie.",
    'publishing': "Publikowanie ...",
    'mapPreview': "Podgląd mapy",
    'selectANode': "Wskaż węzeł ...",
    'geoPublisherWindowTitle': "Geo-publikacja: ",
    'keywordSelectionWindowTitle': "Sekcja słów kluczowych",
    'crsSelectionWindowTitle': "Sekcja układów odniesienia",
    'linkedMetadataSelectionWindowTitle': "Sekcja powiązanych metadanych",
    'NotOwnerError': "Nie masz uprawnień do edycji powiązanego rekordu.",
    'ServiceUpdateError': "Błąd podczas aktualizacji metadanych usługi",
    'associateService': "Połącz metadane usługi",
    'associateDataset': "Połąćz metadane zbiorów",
    'logoSelectionWindow': "Wybierz logo",
    'fileUploadWindow': 'Wyślij dane lub metadane',
    'selectedCRS': "Wybierz układ odniesienia",
    'foundCRS': "Dostępne układy odniesienia",
    'search': 'Szukaj',
    'restrictSearchToMap': 'Ogranicz wyszukiwanie do zasięgu mapy',
    'selected': 'Wybrane',
    'selectRegion': 'Wybierz region ...',
    'drawRectangle': "Narysuj prostokąt",
    'drawPolygon': "Narysuj wielokąt",
    'drawPolygonTT': "Kliknij ma napie aby dodać wierzchołek. Podwójne kliknięcie kończy rysowanie wieloboku.",
    'drawCircle': 'Narysuj okrąd',
    'discovery': 'Wyszukiwanie',
    'visualization': 'Wizualizacja',
    'when': 'Kiedy ?',
    'anyTime': 'Kiedykolwiek',
    'onSelection': 'Przy wyborze',
    'adminAction': 'Inne',
    'newMetadata': 'Nowe metadane',
    'chooseTemplate': 'Wybierz wzorzec',
    'process': 'Przetwórz',
    'suggestions': 'Sugestie',
    'applySelected': 'Zastosuj wybrane zadanie',
    'processParametersWindow': 'Parametry zadania',
    'noSuggestion': 'Brak sugestii.',
    'thumbnailUploadWindow': 'Wyślij miniaturkę',
    'addThumbnail': 'Dodaj',
    'createSmall': 'Utwórz małą miniaturkę',
    'scalingFactor': 'Współczynnik skali',
    'smallScalingFactor': 'Mały współczynnik skali',
    'type': 'typ elementu',
    'clickToClose': 'Kliknij aby zamknąć',
    'removeSelected': 'Usuń zaznaczone',
    'ownerName': 'Właściciel metadanych',
    'setPrivileges': 'Ustaw uprawnienia',
    'setCategories': 'Ustaw kategorie',
    'massiveOp': 'Masowa operacja ',
    'prepareDownload': 'Pobierz pliki',
    'mdMenu': 'Akcje',
    'deleteRecord': 'Usunać plik metadanych ?',
    'deleteConfirm': 'Jesteś pewny, że chcesz usunąć wybrane metadane?',
    'deleteRecordSuccess': 'Usunięto metadane.', 
    'deleteRecordFailure': 'Błąd podczas usuwania metadanych.',
    'advancedSearchOptions': 'Kryteria zaawansowane',
    'relatedservices': 'Powiązane usługi',
    'relatedchildren': 'Dzieci',
    'relatedfcats': 'Powiązany katalog obiektów',
    'relatedhasfeaturecat': 'Zbiory danych',
    'relatedsources': 'Źródłowe zbiory danych',
    'getMEF': 'Export (ZIP)',
    'metadataCategories': 'Kategorie metadanych',
    'validityInfo': 'Status walidacji: ',
    'lastUpdate': 'Ostatnia aktualizacja: ',
    'importMetadata': 'Importuj metadane',
    'validationStatus': 'Status walidacji',
    'valid': 'Poprawny',
    'notValid': 'Niepoprawny',
    'notDetermined': 'Nieokreślony',
    'addToMap': 'Dodaj do mapy: ',
    'downloadLink': 'Pobierz: ',
    'webLink': 'Link: ',
    'viewKml': 'Otwórz w GoogleEarth: ',
    'layerTree': 'Menager warstw',
    'mdResultsLayer': 'Wyniki wyszukiwania',
    'printLayer': 'Drukuj stronę',
    'relatedservices': 'Powiązane usługi',
    'relatedparent': 'Rodzic',
    'relateddatasets': 'Powiązane zbiory danych',
    'relatedchildren': 'Dzieci',
    'relatedrelated': 'Link do zbioru/katalogu obiektów',
    'delete19110Relation': 'Usuń relację z katalogiem obiektów',
    'newWindow': 'Nowe okno',
    'addAsXLink': 'Dodaj jako powiązany element',
    'contactSelectionWindowTitle': 'Sekacja informacji kontaktowych',
    'selectedContacts': 'Wybrane kontakty',
    'foundContacts': 'Dostępne',
    'contactRole': 'Rola',
    'mapNearYou': 'Wyśrodkuj mapę na swoim położeniu',
    'errorChangeProtocol': 'Usuń wysłany plik przed zmianą protokołu.',
    'resultBy': ' Wynik(i) / ',
    'subTemplateImport': 'Import wpisu',
    'xmlData': 'XML',
    'minorEdit': 'Drobna edycja',
    'minorEditTT': '',
    // Shortcuts
    'runASearch': 'Wyszukaj.',
    'focusOnAny': 'Przenieś zaznaczenie do pola wyszukiwania w pełnym tekście.',
    'hideSearchForm': 'Ukryj/pokaż formularz wyszukiwania.',
    'switchMode': 'Przełącz widok.',
    'resetSearchForm': 'Wyczyść formularz wyszukiwania.',
    'focusOnLogin': 'Przenieś zaznaczenie do formularza logowania, aby uzyskać dostęp do narzędzi administracyjnych, lub wyloguj, jeśli jesteś zalogowany.',
    'openAdmin': 'Przejdź do panelu administracyjnego',
    'displayInfoPanel': 'Pokarz panel informacji.',
    'displayHelpPanel': 'Pokaż pomoc.',
    
    'SelectionWindowTitle': 'Wybierz z katalogu',
    'found': 'Odnalezione rekordy',
    'selected': 'Zaznaczone',
	
    'create': 'Utwórz',
    
    // Suggestion processing
    'add-extent-from-geokeywordsreplace': 'Zastąp bierzący zakres',
    'add-info-from-wmssetExtent': 'Ustal zakres',
    'add-info-from-wmssetAndReplaceExtent': 'Zastąp istniejący zakres',
    'add-info-from-wmssetCRS': 'Ustaw układ odniesienia',
    'add-info-from-wmssetDynamicGraphicOverview': 'Ustaw opis graficzny (na podstawie zapytania GetMap)',
    'add-info-from-wmswmsServiceUrl': 'URL Usługi',
    'linked-data-checkerlinkUrl': 'URL do usunięcia',
    'related-metadata-checkeruuidToRemove': 'Identyfikator do usunięcia',
    'add-service-info-from-wxssetAndReplaceOperations': 'Zastąp istniejące operacje',
    'add-service-info-from-wxswxsServiceUrl': 'URL usługi',
    
    // Admin
    'manageDirectories' : 'Zarządzaj katalogami',
    'directory': 'Katalog',
    'thesaurusManager': 'Zarządzaj tezaurusami',
    'Theme': 'Temat',
    'thesaurusFilePath': 'Plik tezaurusa (.rdf)',
    'ThesaurusName': 'Nazwa tezaurusa',
    'createThesaurusFromURL': 'z URL',
    'createThesaurusFromRepository': 'z repozytorium tezaurusa',
    'creationMode': 'Utwórz',
    'thesaurusFromRepository': 'Tezaurus',
    'externalThesaurusURL': 'URL',
    'thesaurusCreation': 'Dodaj tezaurus',
    'Type': 'Typ',
    'Activated': 'Aktywowany',
    'emptyThesaurus': 'Nowy, pusty tezaurus',
    'thesaurusFromFile': 'Z lokalnego pliku',
    'thesaurusFromURL': 'Ze zdalnedo pliku (URL)',
    'id': 'Identyfikator',
    'label': 'Etykieta',
    'definition': '-',
    'xmin': 'X min',
    'ymin': 'Y min',
    'xmax': 'X max',
    'ymax': 'Y max',
    'newLabel': 'Etykieta',
    'newDefinition': 'Definicja',
    'selDirectoryTT': 'Wybierz typ katalogu. Katalog grupuje wszystkie elementy posiadające wspólnego rodzica (np. gmd:CI_ResponsibleParty jest katalogiem dla informacji kontaktowych)',
    'privTplElTT': 'Zarządzaj uprawnieniami dla zaznaczenia.',
    'addTplElTT': 'Dodaj fragment z XML. Katalog docelowy wybierany jest na podstawie głównego elementu (np. gmd:CI_ResponsibleParty).',
    'copyTplElTT': 'Utórz nowy wpis na podstawie zaznaczenia.',
    'delTplElTT': 'Usuń wpis z katalogu.',
    'language': 'Język',
	
	//tabbed search
	'Home': "Strona startowa",
	'Map': "Mapa",
	'Poweredby': "Powered by",
	'About': "O...",
	'org': "Organizacja",
	'keyword': "słowo kluczowe",
	'when': "kiedy?",
	'advancedSearchOptions': "Zaawansowane opcje wyszukiwania",
	'hitsPerPage': "Liczba wyników na stronie",
	'Searchforspatialdataon': "Wyszukaj dane przestrzenne dla",
	'search': "szukaj",
	'fullTextSearch': "Wyszukiwanie w pełnym tekście",
	'reset': "czyść",
	'resetSearchForm': "Czyść formularz wyszukiwania",
	'Advanced': "Zaawansowane",
	'newWindow': "Nowe okno",
	'mdEditor': "Edytor metadanych",
	'List': "Lista"
};

OpenLayers.Util.extend(OpenLayers.Lang.pl, GeoNetwork.Lang.pl);
